Total_Noob's PSP Emulator Custom Firmware for the Vita. CEF can be downloaded here.
#359880 by Total-Noob
Sat Aug 30, 2014 12:55 pm
Download the newest revision directly on your PS Vita via the 'System Update' option on the XMB in TN-V or grab the files here: http://hackinformer.com/TN-V/release_tnv10.rar
Donation: https://www.paypal.com/cgi-bin/webscr?c ... id=8158859

Enjoy

Changelog TN-V10:
- Added CSPSP Online Multiplayer support! COME ONLINE BUDDIES!
- Added homebrew sorter feature support in PSPFiler.
- Added TN SaveState Plugin support with PS1 games using PEOPS SPU plugin.
- Added 'SELECT button' in recovery menu. Now you can either open the VSH menu or the recovery menu by pressing SELECT in the XMB.
- Added 'Suspend device' and 'Restart VSH' to recovery menu.
- Added 'Reset TN-V settings' in recovery menu (Advanced ->).
- Removed March33 and Sony NP9660 ISO drivers. The default ISO driver is now Inferno Driver.
Advertising
#359882 by Freakler
Sat Aug 30, 2014 1:08 pm
Awweeesoome!! :)
Advertising
#359884 by Freakler
Sat Aug 30, 2014 1:13 pm
Total-Noob wrote:
Freakler wrote:Awweeesoome!! :)


Ready for a CSPSP match? :D

See you there... :mrgreen:
#359887 by haxxey
Sat Aug 30, 2014 1:33 pm
Please add the Sony driver back, certain games work only with that driver for me.
#359897 by YunoGZ
Sat Aug 30, 2014 2:49 pm
Very good work. Thanks!
#359898 by eco95
Sat Aug 30, 2014 2:55 pm
Super awesome!

Thank you so much for the 6.60 TN-V10 update! Total-Noob ^_^

p.s. I was hoping psx popsloader plugin could be supported soon~ It's needed to play Mortal Kombat Trilogy.

Truly appreciated all your hard work!
#359900 by haxxey
Sat Aug 30, 2014 3:55 pm
Total-Noob wrote:
Wolfmade wrote:Please add the Sony driver back, certain games work only with that driver for me.


Really? Like?

EU Patapon 3 and VCS with the cheat device plugin only work with the Sony driver for me, for some weird reason.
#359901 by Malachi
Sat Aug 30, 2014 3:57 pm
Awesome work as usual. I know we aren't supposed to request things but is there any possible chance that you can find a way to get Star Wars Episode I: Phantom Menace to run on ps1? It is never playable on any firmware or pops revision. Back in the day it would load by some miracle on 3.40 as seen by this old video:

If not then no biggie. Keep up the awesome work though :)

Who is online

Users browsing this forum: No registered users and 3 guests